import * as $dara from '@darabonba/typescript';
import { ModifyGroupPropertyResponseBody } from "./ModifyGroupPropertyResponseBody";
export declare class ModifyGroupPropertyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyGroupPropertyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
